/// <reference types="react" />
import { IHelpPro } from "../../1properties/0define/1comp/help";
import FormComponent from "../2formItem/abasecomp";
export default class TwHelp extends FormComponent<IHelpPro> {
    constructor(props: IHelpPro);
    render(): import("react").JSX.Element;
}
